set oldcp=%classpath%
set classpath=POStest.jar
set classpath=%classpath%;comm.jar
set classpath=%classpath%;jpos1122.jar
set classpath=%classpath%;xerces.jar
set classpath=%classpath%;.
set classpath=%classpath%;CUSTOMJPOSF.jar
set classpath=%classpath%;log4j-1.2.16.jar
java com.jpos.POStest.POStest

set classpath=%oldcp%
